Bug 1307282 - Macaulay2: FTBFS in rawhide
Macaulay2: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Macaulay2 (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 15:56 EST by Fedora Release Engineering
Modified: 2016-03-07 22:01 EST (History)
3 users (show)

See Also:
Fixed In Version: Macaulay2-1.6-25.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 22:01:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (628.67 KB, text/plain)
2016-02-13 15:56 EST, Fedora Release Engineering
no flags Details
root.log (157.11 KB, text/plain)
2016-02-13 15:56 EST, Fedora Release Engineering
no flags Details
state.log (625 bytes, text/plain)
2016-02-13 15:56 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 15:56:38 EST
Your package Macaulay2 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12804369

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 15:56:41 EST
Created attachment 1123917 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 15:56:42 EST
Created attachment 1123918 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 15:56:43 EST
Created attachment 1123919 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-19 15:51:56 EST
This is GCC PR10200, which will hopefully be fixed soon.
Comment 5 Jan Kurik 2016-02-24 09:31:50 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.